$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "dq_admin/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "dq_admin"
  s.version     = DqAdmin::VERSION
  s.authors     = ["vincent178"]
  s.email       = ["vh7157@gmail.com"]
  s.homepage    = "https://github.com/vincent178/dq_admin"
  s.summary     = "Admin project"
  s.description = "Admin project"
  s.license     = "MIT"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- test/*`.split("\n")
  s.require_paths = ["lib"]
  s.required_ruby_version = '>= 2.1.0'

  s.add_dependency "rails", "> 5.0.0"

  s.add_development_dependency "sqlite3"
  s.add_development_dependency 'pry'
  s.add_development_dependency 'pry-nav'

  s.add_dependency "jquery-rails"
  s.add_dependency 'devise'
  s.add_dependency 'carrierwave'
  s.add_dependency 'autoprefixer-rails'
  s.add_dependency 'kaminari'
end
